
/* ****************** 1칸 레이아웃  ****************** */

.layout_195163_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195163_ > div:after {content:''; display:block; clear:both;}
.layout_195163_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195163_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_195164_ {overflow:hidden;}
.html_195164_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195166_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195166_ > div {margin-left:-30px;}
.layout_195166_ > div:after {content:''; display:block; clear:both;}
.layout_195166_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_195166_ > div > .container_1 {width:25%;}
.layout_195166_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_195166_ > div > .container_1 { width:100%; }
	.layout_195166_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_195166_ {min-width:1000px;}
}

/* ****************** 네비게이션 - 모바일 A  ****************** */

	#pm2-_195168_ {position:relative;z-index:10}
	#pm2-_195168_ * {box-sizing:border-box}
	#pm2-_195168_ ul {margin:0;padding:0;list-style:none}
	#pm2-_195168_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_195168_ a > img {vertical-align:top}

	/* toggle button */
	#pm2-_195168_ .toggle {margin-bottom:5px}
	#pm2-_195168_ .toggle span {display:block;padding:12px 5px;background:#e2e4e7;font-family:'Helvetica';font-size:14px;color:#333;cursor:pointer;text-align:center}
	#pm2-_195168_ .toggle.on span {background:#94989b;color:#fff}

	/* navigation index */
	#pm2-_195168_ .dep1 {display:none;position:relative}
	#pm2-_195168_ .dep1 > li {border-top:1px solid #b4b7b9}
	#pm2-_195168_ .dep1 > li:first-child {border-top:none}
	#pm2-_195168_ .dep1 > li > a {padding:12px 15px;background:#94989b;font-size:14px;color:#eee}
	#pm2-_195168_ .dep1 > li > a.bt_img {padding:0}
	#pm2-_195168_ .dep1 > li.on > a,
	#pm2-_195168_ .dep1 > li:hover > a {background:#767a7c;color:#fff}

	#pm2-_195168_ .dep2 {padding:8px 0;background:#e2e5e7}
	#pm2-_195168_ .dep2 > li > a {padding:6px 15px;font-size:13px;color:#333}
	#pm2-_195168_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_195168_ .dep2 > li.on > a,
	#pm2-_195168_ .dep2 > li:hover > a {font-weight:bold;color:#000}

	/* two columns sub menu */
	#pm2-_195168_ .col2 .dep2:after {content:'';display:block;clear:both}
	#pm2-_195168_ .col2 .dep2 > li {float:left;width:50%}
	#pm2-_195168_ .col2 .dep2 > li > a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

	/* layer navigation */
	#pm2-_195168_ .layer .dep1 {position:absolute;right:0;left:0}

/* ****************** 타이틀 텍스트  ****************** */

.title_195167_ {font-size:0;}
.title_195167_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_195167_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_195167_.style_top p {padding-top:10px;}
.title_195167_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_195167_.style_right p {padding-right:14px;}
.title_195167_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_195167_.style_bottom p {padding-bottom:12px;}
.title_195167_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_195167_.style_left p {padding-left:14px;}
.title_195167_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_195167_.style_circle1 p {padding-left:20px;}
.title_195167_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_195167_.style_circle2 p {padding-left:20px;}
.title_195167_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_195169_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_195169_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195169_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

	.myreg_form__195170_ {padding:10px}
	.myreg_form__195170_ * {box-sizing:border-box}
	.myreg_form__195170_ dd * {box-sizing:content-box}
	.myreg_form__195170_ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
	.myreg_form__195170_ ul {position:relative;width:100%;margin:0 0 15px;padding:5px 10px;list-style:none;border:1px solid #ccc;border-radius:4px;box-sizing:border-box}
	.myreg_form__195170_ li {padding:10px 2px;border-top:1px dashed #ddd}
	.myreg_form__195170_ li:first-child {border-top:none}
	.myreg_form__195170_ dl {display:table;width:100%;margin:0}
	.myreg_form__195170_ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
	.myreg_form__195170_ dt i {font-style:normal;color:#d00000}
	.myreg_form__195170_ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
	.myreg_form__195170_ dd > span {display:inline-block;padding:5px;color:#0256d0}
	.myreg_form__195170_ textarea {margin:2px 0;font-size:12px}
	.myreg_form__195170_ input[type=text],
	.myreg_form__195170_ textarea,
	.myreg_form__195170_ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
	.myreg_form__195170_ label {font-size:14px}

	.myreg_form__195170_ .privacy {margin:0 0 15px}
	.myreg_form__195170_ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
	.myreg_form__195170_ .privacy h4 {padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.myreg_form__195170_ .privacy label {display:block;padding:10px 5px;font-size:13px}

	.myreg_form__195170_ .submit {text-align:center}
	.myreg_form__195170_ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

/* ****************** 공백  ****************** */

.empty_line_195171_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_195171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195171_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
